namespace _2024._03._04___3
{
    public partial class Alkohol : Form
    {
        public Alkohol()
        {
            InitializeComponent();
        }

        private void Check_Click(object sender, EventArgs e)
        {
            double level = Convert.ToDouble(AlcoholLevel.Text);

            if (level >= 0.5 && level < 1.5)
            {
                Eredmeny.Text = "A te szinted: Ittasság!";
            }

            else if (level >= 1.5 && level < 2.5)
            {
                Eredmeny.Text = "A te szinted: Részegség!";
            }

            else if (level >= 2.5)
            {
                Eredmeny.Text = "A te szinted: Alkoholmérgezés!";
            }

            else
            {
                Eredmeny.Text = "Helytelen értéket adtál meg!";
            }
        }
    }
}